<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="../HW5/css/additional.css" rel="stylesheet">
    <link href="../HW5/fonts/Font_Awesome/fontawesome/all.min.css" rel="stylesheet">
    <title>Pricing_Table2</title>
</head>
<body>
    <div class="container">
        <table>
            <thead>
                <tr>
                    <th>
                        <p class="slogan">Choose your</p>
                        <span>pricing plan</span>
                    </th>
                    <th><i class="fas fa-archive"></i><p></p>Storage</th>
                    <th><i class="fas fa-cloud-download-alt"></i><p>Bandwidth</p></th>
                    <th><i class="fas fa-envelope"></i><p>Email</p></th>
                    <th><i class="fas fa-life-ring"></i><p>support</p></th>
                    <th><i class="fas fa-cube"></i><p>products</p></th>
                    <th><i class="fas fa-users"></i><p>users</p></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="standard offer">
                        standard
                        <span class="price">$17</span>
                        <button>buy now</button>
                    </td>
                    <td>500GB <p>Storage</p></td>
                    <td>limited <p>bandwidth</p></td>
                    <td>25 <p>emails</p></td>
                    <td>24/7 <p>support</p></td>
                    <td>20 <p>products</p></td>
                    <td>1 <p>user</p></td>
                </tr>
                <tr>
                    <td class="ultimate offer">
                        ultimate
                        <span class="price">$37</span>
                        <button>buy now</button></td>
                    <td>1000GB <p>Storage</p></td>
                    <td>limited <p>bandwidth</p></td>
                    <td>45 <p>emails</p></td>
                    <td>24/7 <p>support</p></td>
                    <td>30 <p>products</p></td>
                    <td>10 <p>user</p></td>
                </tr>
                <tr>
                    <td class="premium offer">
                        premium
                        <span class="price">$97</span>
                        <button>buy now</button></td>
                    <td>2000GB <p>Storage</p></td>
                    <td>limited <p>bandwidth</p></td>
                    <td>65 <p>emails</p></td>
                    <td>24/7 <p>support</p></td>
                    <td>60 <p>products</p></td>
                    <td>15 <p>user</p></td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html>